Subject: Re: [Patch net-next] net_sched: refactor out tcf_exts

From: Jamal Hadi Salim <[email-masked]>
Date: Mon, 06 Oct 2014 07:20:41 -0400

Sorry for being annoying.
Cong - here's a simple test that will test for both .police and .action
for one classifier. If you have time please run it when updating your
patch.

cheers,
jamal